/*
.character { text-align: center; width: 100%; min-width: 1024px; margin: auto; overflow: hidden; margin: auto; }
.character.cframe { width: 1024px; position: relative; margin: auto; }
.character ul.clist { left: 50%; width: 1024px; list-style-type: none; padding: 0; margin: auto; }
.character ul.clist li img { margin-top: -350px; margin-left: -250px; text-align: left; }
.character ul.clist li:first-child img { margin-top: 0px; }
.character ul.clist li:nth-child(2n) img { margin-top: -350px; margin-left: 250px; text-align: left; }*/